.no-border {
  border: none;
}

.ligue-card {
  height: 100px;
  cursor: pointer;
}

.ligue-card:hover {
  -moz-box-shadow:    inset 0 0 20px #EDEDED;
  -webkit-box-shadow: inset 0 0 20px #EDEDED;
  box-shadow:         inset 0 0 20px #EDEDED;
}

.ligue-card h5 {
  color: #2c2b2e;
  font-style: italic;
  font-size: 16px;
}

.ligue-flag {
  height: 30px;
  width: 30px;
  border: 1px solid #f2f7f8;
  border-radius: 15px;
}
